# Wardrobify
Team:

* Stetson - Hats?
* Cian - Shoes?

## Design
## Shoes microservice
Explain your models and integration with the wardrobe
microservice, here.
poll the bins, make the binVO , use the binVO id to id my shoes.
## Hats microservice
Explain your models and integration with the wardrobe
microservice, here. i just poll for the locations and use that to make locationVO's and then key those to my hats.
